<?php 
/*
 * @package WordPreciousss
 * @subpackage Precious_Parent_Theme
*/
	get_header('mine');
		
	if (have_posts()) { 
if(is_home() && $paged <= "1") {do_action('precious_intro');  
} elseif(is_paged()) { ?>
         

	<h2 id="pagetitle"><?php _e('Archives for','precious'); ?> <?php bloginfo('name'); ?></h2>

	<?php } while (have_posts()) : the_post(); ?>



	<div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>


<a href="<?php the_permalink() ?>" rel="bookmark" title="<?php the_title(); ?>">
	<h2 class="posttitle">
		<?php the_title(); ?>
	</h2></a><p class="postdate">Posted on <?php the_time(get_option('date_format')); ?>. <?php _e(' Categorized under','precious'); ?> <?php the_category(',') ?>.   </p><br/>
				
	
	<div class="postcontent">
		<?php the_content('<br />Read more &raquo;' ); ?>
	</div>



	<br /><br /><div class="postmeta"><p><a href="<?php the_permalink() ?>#comments" class="commentslink">
			<?php comments_number(__('No comments','precious'),__('1 comment','precious'),__('% comments','precious') );?></a>.
	<?php edit_post_link(__('Edit this post','precious'),' ',''); ?>
</p>

<br/><br/><br/><br/>
	</div>

</div>



<?php  endwhile; 
		 } else {
			precious_404_message();

			get_search_form();
		}
	get_footer('mine');
?>